h1{
font-family: Times,serif;
font-size: clamp(1.2rem, 2.9vw, 5rem); /*calc(1.5rem + 6 * (100vw - 320px) / 880);*/  /*clamp(24px, 4vw, 40px);*/ /*clamp(1rem, 2.2vw, 4rem);*/
text-shadow:1px 1px 2px #A9A9A9;
font-weight:bolder;
line-height: normal; /* Интерлиньяж */
color: #660000; /*#7B4000*/
text-align:center;
margin-top: 3rem; /* Отступ сверху */
margin-bottom: 0.5em; /* Отступ снизу */
white-space: normal;
}

	h2{
font-family: Times, serif;
font-size: clamp(0.75rem, 2.2vw, 4rem); /*(16px, 5vw, 24px);*/
font-weight:bolder;
line-height: normal; /* Интерлиньяж */
color: #660000; /*#7B4000*/
text-align: center;
margin-top: 1em; /* Отступ сверху */
margin-bottom: 0.3em; /* Отступ снизу */
white-space: normal;
}

p {
font-family: Times, serif;
font-size: clamp(0.8rem, 1.2vw, 3rem); /*calc(1.5rem + 4vw);*/
color:#660000; /*#7B4000*/
text-indent: 1.5em; /* Отступ первой строки */
text-align: left; /* Выравнивание по левому краю */
line-height: 1.3em;
margin-top: 0.1em; /* Отступ сверху */
margin-bottom: 0.1em; /* Отступ снизу */
}

	.nazvanie {
font-family:serif;
font-size: clamp(1rem, 2.2vw, 4rem);
float:left;
text-indent: 0px; /* Отступ первой строки */
text-shadow:1px 1px 2px #FFFFFF;
font-weight:bolder;
line-height:28px; /* Интерлиньяж */
color:#1da55c;
text-align:left;
margin-top: 0.3em; /* Отступ сверху */
margin-bottom: 0.5em; /* Отступ снизу */
white-space: normal;
}
	
		.nazvanie2 {
font-family: Times, serif;
font-size:clamp(1rem, 1.8vw, 4rem);
float:right;
text-indent: 0; /* Отступ первой строки */
text-shadow:1px 1px 2px #A9A9A9;
font-weight:normal;
line-height:28px; /* Интерлиньяж */
color:#1da55c;
text-align:left;
margin-top: 0.3em; /* Отступ сверху */
margin-bottom: 0.5em; /* Отступ снизу */
white-space: normal;
}
.data {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt; /* Размер шрифта в пунктах */
	font-style: italic;
	text-indent: 0em; /* Отступ первой строки */
	text-align: left; /* Выравнивание слева*/
	color: #666633;
	line-height: 1.3em;
	margin-top: 0.1em; /* Отступ сверху */
    margin-bottom: 0.1em; /* Отступ снизу */
	padding: 0px 20px; /* Поля вокруг текста*/
	}

	.leftstr {
	float: left; /* Обтекание справа */ 
	text-align: left; /* Выравнивание по левому краю */
	width: 50%; /* Ширина текстового блока */ 
	}
	.rightstr {
	text-align: right; /* Выравнивание по правому краю */
	}

span.submenumy {
	font-family: Times, serif;
	font-size: 10pt; /* Размер шрифта в пунктах */
	font-style: italic;
	color: #999999;
	text-align: left; /* Выравнивание по ширине */
	margin-top: 0px; /* Отступ сверху */
    margin-bottom: 0px; /* Отступ снизу */
	padding: 10px 0px; /* Поля вокруг текста*/
	}

